@charset "utf-8";

/* Reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym {border:0;font-variant:normal;}
/* to preserve line-height and selector appearance */
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
/*to enable resizing for IE
input,textarea,select{*font-size:100%;}*/
/*because legend doesn't inherit in IE */
legend{color:#000;}
a,object{outline:none;}
#clear{
clear:both;
}

body{
font-family:Arial, Helvetica, sans-serif;
background-color:#FFFFFF;
color:#8d7d74;
font-size:12px;
}
p{
margin-bottom:10px;
}
a{
color:#0066cc;
text-decoration:none;
}
a:hover{
color:#0066cc;
}
a:visited{
color:#0066cc;
}
/*WRAPPERS */
#wrapper-outer{
position:relative;
width:799px;
margin: 0 auto; 
}

#wrapper-inner{
margin:0;
width:799px;
}

/*HEADINGS*/
h1{
font-size:35px;
}
h2{
font-size:26px;
}
h3{
font-size:22px;
margin-bottom:5px;
}
h4{
font-size:15px;
margin-bottom:5px;
}

h5 {
font-size: 13px;
margin-bottom:5px;
font-weight: bold;
}

/*COMMON*/
#content-wrapper{
	width:799px;
	background-image:url(../images/background.jpg);
	background-position:top;
	background-repeat:no-repeat;
	background-color:#eae4dc;
}
#header{
width:775px;
height:58px;
padding:30px 0 0 24px;
background-color:#8d7d74;
}

#header h1 {
	color: #FFFFFF;
}

#main-content{
	position:relative;
	width:799px;
	min-height:634px;
	z-index:1;
}
#content-left{
padding:55px 0 0 25px;
width:415px;
float:left;
}
#content-right{
padding:87px 0 0 35px;
height:665px;
float:left;
}
#footer{
	color:#8d7d74;
	font-size:10px;
	background-color:#c1b7ae;
	padding:7px 0 0 30px;
	margin:0 0 0 0;
	height:22px;
	width:769px;
	position:relative;
}
#footer a{
color:#8d7d74;
}

#logos{
	background-image:url(../images/background_logo.jpg);
	background-repeat:no-repeat;
	width:145px;
	height:164px;
	position:absolute;
	right:0px !important;
	right:-1px;
	top:-175px;
	padding:40px 0 0 65px;
	z-index:999;
}
/* NAVIGATION */

#navigation{
position:absolute;
width:799px;
height:34px;
z-index:2;
}
.nav-state1{
background:transparent url(../images/navigation.png);
background-position:0 0;
}
.nav-state2{
background: transparent url(../images/navigation.png);
background-position:0 -34px;
}
.nav-state3{
background-image:url(../images/navigation.png);
background-position:0 -68px;
}
.nav-state4{
background-image:url(../images/navigation.png);
background-position:0 -102px;
}
.nav-state5{
background-image:url(../images/navigation.png);
background-position:0 -136px;
}
.nav-state6{
background-image:url(../images/navigation.png);
background-position:0 -170px;
}
.nav-item{
height:34px;
float:left;
text-indent: -9999px;
}
.nav1{
width:161px;
height:34px;
display:block;
z-index:99;
}
.nav1 a:hover{

}
.nav2{
width:160px;
height:34px;
display:block;
z-index:99;
}
.nav2 a:hover{
}
.nav3{
width:159px;
height:34px;
display:block;
z-index:99;
}
.nav3 a:hover{
}
.nav4{
width:160px;
height:34px;
display:block;
z-index:99;
}
.nav4 a:hover{
}
.nav5{
width:158px;
height:34px;
display:block;
z-index:99;
}
.nav5 a:hover{
}

/* HOME */

#home-animation{
z-index:1;
}
#home-subheading{
padding:15px 0 0 28px;
width:208px;
float:left;
}
#home-copy{
margin-top:18px;
height:158px;
width:350px;
float: left;
}

/* ABOUT */

#map-holder{
width:393px;
height:377px;
padding: 53px 0 0 18px;
background-image:url(../images/googlemap-frame.jpg);
margin:35px 0 35px 0;
}
#map-inner{
width:373px;
height:360px; 
}

/* NEWS */

.news-item {
	padding-bottom: 16px;
}

.news-item-inner .more {
	font-size: 0.85em;
}

#news-video-wrapper{
width:378px;
height:309px;
background-image:url(../images/video-background.jpg);
background-repeat:no-repeat;
padding:15px 0 0 11px;
}
#news-video-copy{
padding-top:11px;
}

.news_link{
font-size:10px;
}

#news-footer {
	width: 720px;
	float: left;
}

#news-contact {
	width: 400px;
}

#news-facebook {
	margin-top: 20px;
}

#news-facebook a {
	display: block;
	width: 144px;
	height: 44px;
	background-image: url(../images/facebook.gif);
	text-indent: -999em;
}




